Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 08:40:45 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi I placed an order in Oct 2020, Following are the details

Order #9607162781
09 Oct 2020 - 12:36 PM

Order #9607169117
09 Oct 2020 - 12:22 PM

At that time there were some issue in the app one payment failed and then other payment success, instead of one BABYSHOP Delivered two orders to us.

Once we received two order then we call your support and return one, and then Baby shop return amount to us. But I am not sure you deduct amount from us.

Order #9607162781 - We returned and received all payment back in my credit card 

Order #9607169117 - I am not sure about the payment, I think there is no deduction for this order from my credit card.

As per your call center support staff it would be in month November 2020 but still is no deduction.

Kindly check and confirm,

Best regards and your customer,
Haseeb and Family. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1914126